.video-strip {
  background: #f1f1f1;
  display: flex;
  padding: 0;
}
.video-strip .full-width {
  width: 100%;
  position: relative;
  float: left;
}
.video-and-title .col {
  width: 50%;
  height: 100%;
  float: left;
  position: relative;
}
.video-and-title .left-image-col {
  float: right;
}
.video-and-title .right-title-col {
  float: right;
}
.left-side .video-and-title .left-image-col {
  float: left;
}
.left-side .video-and-title .right-title-col {
  float: left;
}
.video-and-title .right-title-col h2 {
  height: 100%;
  font-size: 40px;
  margin: 0;
  padding: 0 0 0 10%;
  color: black;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*laptop (horizontal)*/
@media only screen and (max-width: 1400px) {

}
/*tablet (horizontal)*/
@media only screen and (max-width: 1024px) {

}
/*mobile and tablet (vertical)*/
@media only screen and (max-width: 800px) {
  .video-strip {
    width: 100%;
    flex-direction: row-reverse;
  }
  .video-strip {
    display: block;
    overflow: hidden;
  }
  .video-strip .full-width {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
  }
  .video-and-title .col {
    width: 100%;
    min-height: 300px;
  }
  .video-strip .full-width .right-title-col {
    min-height: 0;
    display: block;
    float: unset;
  }
  .video-strip .full-width .right-title-col h2 {
    padding: 35px 21px;
    font-size: 2.4rem;
    font-weight: 600;
  }
}

/*GERMAN*/
body[lang="de"] .video-and-title .right-title-col h2 {
  padding: 24% 0 0 10%;
}